{
  "name": "uwuapi",
  "version": "1.0.0",
  "description": "Just an API server",
  "main": "dist/src/index",
  "scripts": {
    "build": "tsc -p ./",
    "start": "node dist/index",
    "lint": "eslint .",
    "lint:fix": "eslint . --fix"
  },
  "author": "ArtieFuzzz (https://artiefuzzz.is-a.dev)",
  "license": "BSD-3-Clause",
  "dependencies": {
    "centra": "^2.4.2",
    "compression": "^1.7.4",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "express-mongo-sanitize": "^2.1.0",
    "helmet": "^4.6.0",
    "hpp": "^0.2.3",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.12.13",
    "reddit.images": "^1.0.0"
  },
  "devDependencies": {
    "@tmware/eslint-config-typescript": "^1.0.7",
    "@types/compression": "^1.7.0",
    "@types/express": "^4.17.12",
    "@types/jsonwebtoken": "^8.5.1",
    "@types/node": "^15.12.1",
    "@typescript-eslint/eslint-plugin": "^4.26.1",
    "@typescript-eslint/parser": "^4.26.1",
    "typescript": "^4.3.2"
  }
}
